Subject: RE:Message from Walmart.com Customer: Ask a question, 200011091525472 #Ref 2023070100314887
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 03 Jul 2023 15:17:19 -0700

Hello Michelle / Walmart -

Thanks for your email. Apologies on what happened to your order. For us to rectify this issue, will you please send us a photo of the item that you received?

We look forward to your response. Thank you!

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Michelle Gross wants to connect with you for the order below:

Customer Order Number:  200011091525472

Purchase Order No:  108818016584710

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces  Comforter Sets Microfiber 9-Piece King Bed in a Bag  Bedding Set with Sheets and Side Pockets,Navy/Red Stripe/1178745392

Customer Message:

I received the wrong comforter with my order today. I ordered the comfort space comforter set microfiber 9 piece king bed in a bag bedding set with sheets inside pockets and received just a peach colored comforter. I am not looking for a refund I just want my comforter set that I ordered shipped to me please!! please contact me if you need pictures of what you did send me. 228-334-4900

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team